Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2298

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-2298
Last Modified 05 Sep 2008 05:40:02
Published 18 May 2008 10:20:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2298

Summary

Admin.php in Web Slider 0.6 allows remote attackers to bypass authentication and gain privileges by setting the admin cookie to 1.

Vulnerable Systems

Application

  • Sourceforge Web Slider 0.6


References

XF - webslider-admin-security-bypass(42468)

BID - 29246

MILW0RM - 5629


Last Updated: 27 May 2016 10:47:48